<!DOCTYPE html>
<html>

<head>
  <title>Film</title>
  <link rel="stylesheet" href="../styles.css">
  <script src="../condition.js"></script>
</head>

<body>
  <header>
    <h1 class="f">Film</h1>
  </header>
  <nav>
    <ul>
      <li><a href="index.html">Accueil</a></li>
      <li><a href="film.html">Film</a></li>
      <li><a href="serie.html">Série</a></li>
      <li><a href="contact.html">Contact</a></li>
    </ul>
  </nav>
  <h2>Film disponible prochainement sur le site:</h2>
<p>⊛ Fast & Furious 8</p>
<p>⊛ Fast & Furious 9</p>  
<p>⊛ Shazam! (2019)</p>  
<p>⊛ Taxi 5</p>  
<p>⊛ Geostorm</p>  
<p>⊛ Top Gun: Maverick</p>  
<p>⊛ Titanic</p>
<p>⊛ Alibi.com </p>
<h2>Disponible</h2>
<a class="p" href="Film/a-fond.html">A Fond</a></body>
<footer>
  <div class="lang-select">
    <select onchange="location = this.value;">
      <option value="" disabled selected>Select a language</option>
      <option value="film.html">Français</option>
      <option value="../English/movies.html">English</option>
    </select>
  </div>
  <div class="copyright">
    © Yann CATTARIN - 2023
  </div>
</footer>


</html>